.autoconf_trace
MakeVars
MakeVars.in
Makefile
Makefile.am
Makefile.in
Makefile.rules.in
SunWS_cache
acinclude.m4
aclocal.m4
apidocs
autom4te*.cache
config.h
config.h.in
configure
configure.files
configure.in
inst-apps
kde-config
libtool
stamp-h
stamp-h.in
stamp-h1
subdirs  
